RubyGems Navigation menu

ruby-prof-flamegraph 0.2.0

ruby-prof printer that exports to fold stacks compatible with FlameGraph

Versions:

  1. 0.3.0 - November 29, 2014 (10 KB)
  2. 0.2.0 - November 29, 2014 (10 KB)

Runtime Dependencies (1):

  • ruby-prof ~> 0.15
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Thai Pangsakulyanont

    SHA 256 checksum:

    c037b4c631f3fafd5e9041b530b24da3afea57ce64ecb72b567d59664dea7e07

    Total downloads 3,472,759

    For this version 1,682

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: